/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: block;
    filter: drop-shadow(0px 0px #000);
    width: 100%;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}


/* ==========================================================================
            Base
            ========================================================================== */

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
    font-size: 67.5%;
    line-height: 1.5;
    overflow-x: hidden;
    background: var(--main-r);
    font-family:"NotosansJP-R", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Meiryo", sans-serif;
}

body {
    margin: 0;
    position: relative;
    z-index: 0;
    -webkit-font-smoothing: antialiased;
    color: var(--main);
  animation: fadeIn 1s ease 0s 1 normal;
  -webkit-animation: fadeIn 1s ease 0s 1 normal;
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}


/* ==========================================================================
              Links
              ========================================================================== */

a {
    background: transparent;
}

a:focus {
    outline: 0;
}

a:active,
a:hover {
    outline: 0;
}

.link-btn {
    width: 50px;
    height: 50px;
    background: var(--main);
    display: inline-block;
    border-radius: 50%;
    position: relative;
    margin-left: 20px;
}

.link-btn:before {
    content: "";
    position: absolute;
    top: 55%;
    left: 38%;
    width: 10px;
    height: 10px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    -webkit-transform: rotate(45deg) translate(-50%, -50%);
    transform: rotate(45deg) translate(-50%, -50%);
}


/* ==========================================================================
              Typography
              ========================================================================== */


@font-face {
   font-family: "NotosansJP-R";
   src: url('../fonts/NotosansJP-R.ttf') format('truetype'),
        url('../fonts/NotosansJP-R.woff') format('woff');
}

@font-face {
   font-family: "NotosansJP-B";
   src: url('../fonts/NotosansJP-B.ttf') format('truetype'),
        url('../fonts/NotosansJP-B.woff') format('woff');
}

@font-face {
   font-family: "Manrope";
   src: url('../fonts/Manrope.ttf') format('truetype'),
        url('../fonts/Manrope.woff') format('woff');
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family:"Manrope", "NotosansJP-B", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 400;
}

address {
    font-style: normal;
}


/* ==========================================================================
             Lists
           ========================================================================== */

dl,
ol,
ul {
    margin: 0;
}

dd {
    margin: 0;
}

ol,
ul {
    padding: 0;
    list-style-type: none;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

ul,
li {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}


/* ==========================================================================
             Embedded content
           ========================================================================== */

img:not(.post-contents img) {
    width: 100%;
    border: 0;
    image-rendering: -webkit-optimize-contrast;
    display: block;
}

svg:not(:root) {
    overflow: hidden;
}


/* ==========================================================================
              Figures
              ========================================================================== */

figure {
    margin: 0;
}


/*********************
           GENERAL STYLES
           *********************/

:root {
    --main: #111111;
    --main-r: #ffffff;
    --accent:#54AE93;
	--key:#54AE93;
    --txt: #111111;
    --bg: #F7F7F7;
    --easing: cubic-bezier(.2, 1, .2, 1);
    --transition: .8s var(--easing);
    --sm: 1.2rem;
    --md: 1.4rem;
    --lg: 1.8rem;
    --x2: 2rem;
    --x25: 2.5rem;
    --x3: 3rem;
    --x35: 3.5rem;
    --x4: 4rem;
    --x5: 5rem;
    --en: "Manrope", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Meiryo", sans-serif;
	--bold:"NotosansJP-B", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Meiryo", sans-serif;
    --width: 1400;
}

#container,
#main {
    background: var(--bg);
}

/*html,
   body,
   a {
       cursor: none;
   }
   */

#cursor {
    pointer-events: none;
    position: fixed;
    top: -4px;
    left: -4px;
    width: 8px;
    height: 8px;
    background: rgb(16, 44, 168);
    transform: translate(-100px, -100px);
    border-radius: 50%;
    z-index: 999;
}

#stalker {
    pointer-events: none;
    position: fixed;
    top: -16px;
    left: -16px;
    width: 32px;
    height: 32px;
    background: rgba(88, 88, 88, 0.8);
    border-radius: 50%;
    transform: translate(-100px, -100px);
    transition: .15s;
    transition-timing-function: ease-out;
    z-index: 998;
}

#stalker.is-stalker {
    top: -40px;
    left: -40px;
    width: 80px;
    height: 80px;
    transition: .15s;
    background: rgba(88, 88, 88, 0.5);
}

/*
   慢性スクロールを行う記載
   #luxyは適用する大枠に設定
   .luxy-elはspanタグに設定
   */
#luxy {
    background: var(--main-r);
}

.luxy-el {
    display: block;
    width: 100%;
    height: 100%;
}

/*********************
           LAYOUT & GRID STYLES
           *********************/

.ib {
    display: inline-block;
}

.m-none {
    margin: 0 !important;
}

.pc-hide {
    display: none !important;
}

.l-lr {
    padding-right: 8.33333vw;
    padding-left: 8.33333vw;
}

.l-inner {
    max-width: 1200px;
    margin: 0 auto;
}

.l-tb {
    margin-top: 10rem;
    margin-bottom: 10rem;
}

.l-tb-p {
    padding-top: 10rem;
    padding-bottom: 10rem;
}

.l-t {
    margin-top: 10rem;
}

.l-b {
    margin-bottom: 10rem;
}

.l-h {
    line-height: 2;
}

.bg {
    background: var(--bg);
}

.accent-chenge {
    color: var(--accent);
}

.accent-bottom {
    border-bottom: 1px solid var(--accent);
    padding-bottom: 5px;
}

.align-c {
    text-align: center;
}

.align-l {
    text-align: left;
}

.align-r {
    text-align: right;
}

.overlay {
    position: relative;
    display: block;
}

.overlay:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(12, 63, 148, 0.6);
    z-index: 1;
}

.st-l,
.st-l span {
    font-size: 3rem;
}

.st-m,
.st-m span {
    font-size: 2rem;
}

.main-headline,
.main-headline span {
    font-size: 4rem;
    font-family: var(--en);
}

.l-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 5rem;
    align-items: center;
}

.l-flex .flex-l,
.l-flex .flex-r {
    width: calc(100% / 2 - 2.5rem);
}

.l-flex .flex-r .btn-wrap a {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.bg-main {
    background: var(--main);
    color: var(--main-r);
    padding-top: 20rem;
    padding-bottom: 20rem;
}

.title-wrap {
    margin-bottom: 3rem;
	text-align:center;
}

.title-wrap p{
	font-weight:bold;
	color:var(--key);
	line-height:1;
	margin-bottom:10px;
}

.sub-main-text{
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 5rem;
}

.mb_s {
    margin-bottom: 1rem;
}

.mb_sm {
    margin-bottom: 2rem;
}

.mb_m {
    margin-bottom: 3rem;
}

.mb_mm {
    margin-bottom: 4rem;
}

.mb_l {
    margin-bottom: 5rem;
}

.mt_s {
    margin-top: 1rem;
}

.mt_sm {
    margin-top: 2rem;
}

.mt_m {
    margin-top: 3rem;
}

.mt_mm {
    margin-top: 4rem;
}

.mt_l {
    margin-top: 5rem;
}

.sec-title{
	font-size:2.5rem;
	position:relative;
	text-align:center;
}

.flex-item{
    width: calc(100% / 3 - 3.3333333rem);
    padding:5rem 3rem;
    background: var(--main-r);
}

.flex-item img{
	width:100px!important;
	margin:0 auto;
}

.flex-item h4{
	text-align:center;
	color:var(--accent);
	margin:2rem 0;
}

.pick,
.pick2,
.ander{
	font-size:inherit;
}

.pick{
	padding-top:5px;
	position:relative;
}

.pick:before{
	content:"";
	position:absolute;
	top:0;
	left:50%;
	transform:translatex(-50%);
	width:7px;
	height:7px;
	border-radius:50px;
	background:var(--main-r);
}

.pick2{
	color:var(--key);
}

.ander{
background: linear-gradient(transparent 80%, var(--key) 20%);
}

.small{
	font-size:13px;
	display:block;
}

.arrow {
    display: inline-block;
    vertical-align: middle;
    color: var(--main-r);
    line-height: 1;
    width: 8px;
    height: 8px;
    transform: translateX(-25%) rotate(45deg);
    position: absolute;
    right: 2rem;
}

.arrow::before, .arrow::after {
  content: '';
  position: absolute;
  background: var(--main-r);
  border-radius: 3px;
}

.arrow::before {
  top: 0;
  left: 0;
  right: 0;
  height: 2px;
}

.arrow::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 2px;
}

/*********************
           LINK STYLES
           *********************/

a,
a:visited {
    color: inherit;
    transition: all 0.3s;
    text-decoration: none;
}

a:hover,
a:focus,
a:visited:hover,
a:visited:focus {
    opacity: 1;
}

a:link,
a:visited:link {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}

.cta-area{
	background:var(--main-r);
	position:relative;
}

.btn{
    line-height: 1;
    background: var(--key);
    font-family: var(--bold);
    width: 70%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 3rem;
    position: relative;
    border-radius: 5px;
    box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.3);
    color: var(--main-r) !important;
}

header .btn{
    margin: 0;
    position: fixed;
    right: 2rem;
    top: 2rem;
    z-index: 50;
    width: 250px;
}

.cta-area .sec-title{
    text-align: left;
	padding:0;
}

.cta-area .sec-title:before{
	display:none;
}

.cta-area .l-flex{
	gap:10rem;
}

.cta-area .l-flex .flex-l{
    width: calc(55% - 5rem);
}

.cta-area .l-flex .flex-r{
    width: calc(45% - 5rem);
}


/******************************************************************
           TYPOGRAPHY STYLES
           ******************************************************************/

h1,
h2,
h3,
h4,
h5 {
    text-rendering: optimizelegibility;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
    text-decoration: none;
}

h1 {
    font-size: 2.5rem;
    line-height: 1;
}

h2 {
    font-size: 2rem;
    line-height: 1.5;
}

h3 {
    font-size: 1.8rem;
    line-height: 1.5;
}

h4 {
    font-size: 1.6rem;
    line-height: 1.5;
}

h5 {
    font-size: 1.6rem;
    line-height: 1.5;
}

p,
a,
span,
td,
th,
li,
address,
dt,
dd {
    font-size: 1.4rem;
    font-weight: 400;
}


/*********************
           HEADER STYLES
           *********************/
#header_inner{
    position: fixed;
    left: 3rem;
    top: 3rem;
    z-index: 50;
}

.logo-wrap a {
    display: block;
}

.logo-wrap a svg {
    width: 100px;
}

.bgreverse .logo{
    fill: var(--accent);
}

.logo-wrap p {
    font-size: 1.2rem;
    line-height: 1;
}

/*********************
           NAVIGATION STYLES
           *********************/

#menu {
    width: 100%;
}

.nav__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    gap: 3rem;
}

.nav__list li a {
    border-bottom: none;
    font-size: 1.8rem;
    color: var(--main-r);
    display: flex;
    align-items: center;
}

#menu ul li a:not(.home #menu ul li a),
.is-top #menu ul li a {
    color: var(--main);
}

.is-top #menu ul li a {
    height: 70px;
}

#menu ul li a:hover {
    background-color: transparent;
}

.toggle {
    display: none;
}

/*********************
           FOOTER STYLES
           *********************/

#footer_wrap {
    width: 100vw;
    height: 200px;
    position: relative;
    background: #f7f7f7;
    text-align: center;
}

#footer_wrap h3 {
    position: relative;
    top: 50%;
    transform: translate3d(0, -61%, 0);
    display: inline-block;
    font-size: 7.5rem;
}

.footer {
    position: relative;
}

#footer_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5rem;
    flex-wrap: wrap;
	padding-top:5rem;
	padding-bottom:5rem;
}

#footer_logo{
	max-width:200px;
}

#footer_bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#footer_bottom a,
#footer_bottom p {
    color: var(--main-r);
    font-size: 12px;
}

/*********************
           POSTS & CONTENT STYLES
           *********************/
/*
.swiper-wrapper {
    -webkit-transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
}
*/

.over-l {
    flex: 1;
    margin-left: calc(50% - 50vw);
}

.over-r {
    flex: 1;
    margin-right: calc(50% - 50vw);
}

#page_header {
    height: 50rem;
    position: relative;
}

.hero-bg {
    height: 100%;
}

.hero-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

.hero-content .page-title {
    font-size: 1.8rem;
}

.hero-content .page-subtitle-en {
    font-size: 5rem;
    font-family: var(--en);
    text-transform: uppercase;
    line-height: 1;
    padding-bottom: 1rem;
}

.breadcrumb__item span {
    text-transform: uppercase;
}

.breadcrumb__item {
    display: inline;
    margin-right: 2rem;
    position: relative;
}

.breadcrumb__item:after {
    content: "／";
    position: absolute;
    right: -1.5rem;
    top: 50%;
    transform: translatey(-50%);
    font-size: 13px;
}

.breadcrumb__item:last-child {
    padding-right: 0rem;
}

.breadcrumb__item:last-child:after {
    content: "";
}

.breadcrumb__item a {
    transition: opacity .6s;
}

.breadcrumb__item a:hover {
    opacity: .6;
}

#single_wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    margin-top: 20rem;
}

#single_wrap article {
    width: calc(70% / 1 - 25px);
}

#single_wrap .sidebar {
    width: calc(30% / 1 - 25px);
}

.single img {
    height: auto;
    max-width: 100%;
}

#news__pager {
    margin-top: 5rem;
}

#news__pager .page-numbers {
    display: flex;
    justify-content: center;
    gap: 1rem;
}

.news-list article {
    border-top: 1px solid #CFCFCF;
}

.news-list article:last-child {
    border-bottom: 1px solid #CFCFCF;
}

.news-list article a {
    display: block;
    padding: 30px 0;
}

.news-list article a div {
    display: flex;
    gap: 3rem;
    align-items: center;
}

#blog__pager ul.page-numbers {
    display: flex;
    gap: 2rem;
    justify-content: center;
}

.pagination .page-numbers li a,
.pagination .page-numbers li span {
    width: 50px;
    height: 50px;
    line-height: 1;
    border: 1px solid var(--main);
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination .page-numbers li span {
    background: var(--main);
    color: var(--main-r);
    border: 1px solid var(--main);
}

.post-title {
    overflow-wrap: break-word;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-align: left;
    margin-bottom: 0 !important;
}

.single .post-title {
    margin: 2rem 0 !important;
    -webkit-line-clamp: initial;
    font-size: 2.5rem;
    line-height: 1.3;
}

.post-time {
    color: #3A3A3A;
}

.post-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.post-category {
    font-size: var(--sm);
    background: var(--main);
    color: var(--main-r);
    padding: 5px 10px;
    line-height: 1;
    display: inline-block;
}

.post-time,
.post-category {
    white-space: nowrap;
}

.single .post-contents h2,
.single .post-contents h3,
.single .post-contents h4,
.single .post-contents h5 {
    margin-top: 50px;
    margin-bottom: 10px;
}

.single .post-contents p,
.single .post-contents figure {
    margin-bottom: 20px;
}

.grid-wrapper {
    display: grid;
    grid-template-columns: 25% 75%;
}

.single-title,
.page-title,
.entry-title {
    margin: 0;
}

#archive_news_inner .news-list {
    max-width: 960px;
    margin: 0 auto;
}

@media screen and (max-width:1400px) {

    /*********************
           HEADER STYLES
           *********************/
    .nav__list li a {
        font-size: 1.6rem;
    }
}


@media screen and (max-width:1200px) {

}

@media screen and (max-width:960px) {

    /*********************
           GENERAL STYLES
           *********************/
    :root {
        --width: 540;
    }

    .pc-hide {
        display: block !important;
    }

.btn {
    width: 80%;
}

    /*********************
        NAVIGATION STYLES
        *********************/
    #header.is-top-sp .toggle span,
    .toggle span:not(.home .toggle span) {
        border-bottom: solid 2px var(--main);
    }

    #header.is-top-sp .toggle.active span {
        border-bottom: solid 2px var(--main-r);
    }

    .nav__list {
        display: block;
    }

    #menu ul li a {
        padding: 1rem 5rem;
        color: var(--main-r) !important;
        text-decoration: none;
    }

    #menu ul li:first-child {
        border-top: 1px solid #fff;
    }

    #menu ul li {
        border-bottom: 1px solid #fff;
    }

    #menu #menu-nav_inner {
        display: block;
        max-width: 70%;
        margin: 0 auto;
        position: absolute;
        top: 50%;
        left: 30%;
        transform: translate3d(-10px, 0, 0) translate(-50%, -50%);
    }

    #nav_inner {
        text-align: center;
        margin: 0;
        background: var(--main);
        height: 100vh;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        padding-top: 90px;
        pointer-events: none;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        -webkit-transition: -webkit-transform cubic-bezier(0.8, 0, 0.1, 1) 0.9s 0.2s;
        transition: transform cubic-bezier(0.8, 0, 0.1, 1) 0.9s 0.2s;
    }

    #menu.open #nav_inner {
        pointer-events: auto;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
    }

    #menu-nav_inner {
        opacity: 0;
        -webkit-transition: opacity ease 0.6s 0s, -webkit-transform ease 0.6s 0s;
        transition: opacity ease 0.6s 0s, transform ease 0.6s 0s;
    }

    #menu.open #menu-nav_inner {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0) translate(-50%, -50%);
        transform: translate3d(0, 0, 0) translate(-50%, -50%);
        -webkit-transition-delay: 0.7s;
        transition-delay: 0.7s;
    }

    .toggle {
        display: block;
        width: 70px;
        height: 70px;
        cursor: pointer;
        z-index: 3;
        right: 0;
        background: var(--accent);
        position: fixed;
        top: 0;
    }

    .toggle span {
        display: block;
        position: absolute;
        width: 30px;
        border-bottom: solid 2px var(--main-r);
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
        left: 50%;
        transform: translateX(-50%);
    }

    .is-top .toggle span {
        border-bottom: solid 2px var(--main);
    }

    .toggle.active span {
        border-bottom: solid 2px var(--main-r);
    }

    .toggle span:nth-child(1) {
        top: 30px;
    }

    .toggle span:nth-child(2) {
        top: 38px;
    }

    .toggle.active span:nth-child(1) {
        top: 35px;
        transform: translateX(-50%) rotate(-45deg);
    }

    .toggle.active span:nth-child(2) {
        top: 35px;
        transform: translateX(-50%) rotate(45deg);
    }


    /*********************
           FOOTER STYLES
           *********************/
    .footer-block-inner figure:hover {
        transform: scale(1);
    }

    #footer_inner {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }

#footer_logo{
	width:170px;
	}

    /*********************
           LAYOUT & GRID STYLES
           *********************/
    .l-lr {
        padding-right: 5rem;
        padding-left: 5rem;
    }

    .l-tb {
        margin-top: 7rem;
        margin-bottom: 7rem;
    }

    .l-t {
        margin-top: 7rem;
    }

    .l-b {
        margin-bottom: 7rem;
    }

    .l-tb-p {
        padding-top: 7rem;
        padding-bottom: 7rem;
    }

.cta-area .l-flex {
    gap: 5rem;
}

.cta-area .l-flex .flex-l,
.cta-area .l-flex .flex-r{
    width: calc(50% - 2.5rem);
}

}

@media screen and (max-width:767px) {

    /*********************
           GENERAL STYLES
           *********************/
    html {
        scroll-padding-top: 90px;
    }

    .mbr {
        display: inline-block;
    }

    .sp-hide {
        display: none!important;
    }

    .pc-hide {
        display: block !important;
    }

    .l-lr {
        padding-right: 3rem;
        padding-left: 3rem;
    }

    .l-tb {
        margin-top: 7rem;
        margin-bottom: 7rem;
    }

    .l-t {
        margin-top: 7rem;
    }

    .l-b {
        margin-bottom: 7rem;
    }

    .l-tb-p {
        padding-top: 7rem;
        padding-bottom: 7rem;
    }

    .l-flex {
        gap: 3rem;
    }

.sec-title {
    font-size: 1.8rem;
}

.sec-title:before {
    height: 3px;
}

p, a, span, td, th, li, address, dt, dd {
    font-size: 13px;
}

.pick:before {
    width: 4px;
    height: 4px;
}

    /* ==========================================================================
              Links
              ========================================================================== */

    .btn-1 a,
    .btn-1 button {
        background: var(--main);
        width: 200px;
        line-height: 50px;
        display: inline-block;
        text-align: center;
        color: var(--main-r);
        letter-spacing: .04em;
        position: relative;
        border-left: 5px solid #D13631;
        -webkit-transition: .4s;
        transition: .4s;
    }

    .btn-1 a::before,
    .btn-1 button::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        width: 0;
        display: block;
        background: #D13631;
        z-index: 1;
        -webkit-transition: .4s;
        transition: .4s;
    }

    .btn-1 a span,
    .btn-1 button span {
        position: relative;
        z-index: 5;
    }

    .btn-1 a:hover::before,
    .btn-1 button:hover::before {
        width: 100%;
    }

    /*********************
           HEADER STYLES
           *********************/
#header_inner {
    left: 1.5rem;
    top: 1.5rem;
}

header .btn {
    bottom: 0;
    top: initial;
    width: 100%;
    left: 0;
    right: initial;
    border-radius: 0;
}

    .logo-wrap a svg {
        width: 60px;
    }

    /*********************
           POSTS & CONTENT STYLES
           *********************/
    .post-title {
        -webkit-line-clamp: 2;
        width: 100%;
    }

    .post-data-wrap {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 20px;
    }

    .news-list article a div {
        flex-wrap: wrap;
        gap: 1rem;
    }

    .news-list article a {
        padding: 20px 0;
    }

    .post-category {
        font-size: 12px;
    }

    .wpcf7-list-item-label,
    .wpcf7-list-item-label a {
        font-size: 13px;
    }

    input[type="text"],
    input[type="password"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="date"],
    input[type="month"],
    input[type="time"],
    input[type="week"],
    input[type="number"],
    input[type="email"],
    input[type="url"],
    input[type="search"],
    input[type="tel"],
    input[type="color"],
    select,
    textarea,
    .field {
        height: 60px;
        padding: 10px;
    }

    /*********************
           FOOTER STYLES
           *********************/
#footer_logo {
        width: 130px;
    }

    .footer-more-l,
    .footer-more-r {
        width: 100%;
    }

    .footer-block {
        height: 40vh;
    }

    #footer_content {
padding-bottom: calc(5rem + 50px);
    }

    #footer_bottom a,
    #copyright {
        font-size: 12px;
    }

    /*********************
           LAYOUT & GRID STYLES
           *********************/

    .l-flex .flex-l,
    .l-flex .flex-r {
        width: 100% !important;
    }

    textarea {
        min-height: 250px;
    }

.flex-item img {
    width: 80px !important;
}

.flex-item {
width: 80%;
        padding: 2rem;
        margin: 0 auto;
}

.cta-area .l-flex .flex-r{
    text-align: center;	
	}

.cta-area .sec-title {
    text-align: center;
}

.cta-area .btn{
	margin:3rem auto 0 auto;
	}
}


@media screen and (min-width:768px) {
	.tb-hide{
		display:none!important;
	}
}